Description

Currently the context menu's last entry is "Show details". This does not make sense as we also have the "Open in ..." context menu
which, beside others, also has the entry " ... referencing objects view"

These are both dependend views for which the open command does not open another main editor but only an additional view is
opened.

Different possibilities exist:

1. Move the "Show Details" command also to the "Open in ... " menu.

2. Have an extra menu item "Show ..." which opens all possible such views

3. Completely remove the "Show Details" entry as it is anyway only a shortcut for the main menu "Windows->Show View->...".
Personally | prefer an extra menu entry as | think that "Open in ..." and "Show (view)..." are different issues. The first moves you to
another place in the TaxEditor while the second is only a (very useful!) shortcut for the main menu entry but it keeps you where you
are and only gives you additional information/editing possibilities. | often find it desturbing having the "Referencing objects" in the

"Open in ..." menu and also find it desturbing that | have to search for the "referencing objects" within the "Open in ..." entries
(something | do very often therefore in general | like to have such a shortcut and no need to go to the main menu).

History

#1 - 12/04/2020 09:03 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#2 - 01/27/2021 04:43 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:48 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 05:19 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
